/* CSS Document 



DEFAULT BACKGROUND



Powersports TV

www.powersportstv.com

Author: Todd Ridley, A Few Good Marketers LLC, www.afewgoodmarketers.com

*/



body {background:url(../images/backgound/default/background-blue.jpg) repeat-x top #F3F3F3;}

//body {background:url(../images/backgound/default/canam-atv-4-1.jpg) repeat-x top #F3F3F3;}

//body {background:url(../images/backgound/default/canam-spyder-4-1.jpg) repeat-x top #F3F3F3;}



//body {background:url(../images/backgound/default/background-blue-CANAM.jpg) no-repeat top #F3F3F3;}

//body {background:url(../images/backgound/default/background-black.jpg) repeat-x top #000;}

//body {background:url(../images/backgound/default/background-red.jpg) repeat-x top #DC0723;}


